{
	"description" : "1080p, No sound.\r\nAnimation by me, done with Photoshop & After Effects.\r\n\r\nArtwork by:\r\nDead by Daylight / Behaviour Digital Inc. / Starbreeze Publishing AB \r\n\r\nIf you like it, dont forget to rate it. :)",
	"file" : "trapper_dbd_final.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Game" ],
	"title" : "Trapper - Dead by Daylight - Animated Wallpaper",
	"type" : "Video",
	"visibility" : "public",
	"workshopid" : 886711048
}